@media(min-width: 1800px){
	.classroom__image{
		left: -100px !important;
	}
	.curved-bg{
		height: 130px;
	}
}
@media(min-width: 1500px) {
	.classroom{
		background-position: center center;
	}
	.course{
		background-size: 100% 100%;
	    padding-bottom: 0px;
	    background-color: #0683c6
	}
	.classroom__image {
	    position: absolute;
	    right: 0px;
	    bottom: -95px;
	    left: -130px;
	}
	.course .curved-bg{
		display: block;
		position: absolute;
	    bottom: 0;
	    left: 0;
	    height: 130px;
	    width: 100%;
	    z-index: -1;
	    background: url(../images/bg-shape-4.png) no-repeat center bottom;
	    background-size: 100% 100%;
	}
}
@media(max-width: 1800px) and (min-width: 1366px) {
	.classroom__image{
		bottom: 20px;
	}
}
@media(max-width: 1025px){
	.curved-bg{
		display: none;
	}
}
@media(max-width: 1025px) and (min-width: 992px){
	.benefit__content-item .media{
		min-height: 105px;
		max-height: 105px;
	}
	.classroom {
	    padding: 110px 0px 50px;
	    background: url(../images/bg-section-2.png) no-repeat;
	    background-size: 100%;
	}
	.classroom__text-title {
	    margin-bottom: 40px;
	}
	.classroom__image {
	    position: absolute;
	    right: 0px;
	    bottom: 0px;
	    left: -155px;
	}
	.classroom__image img {
	    max-width: inherit;
	    width: 575px;
	}
	.classroom__text-title h2{
		font-size: 40px;
	}
	.classroom__text-title h4{
		font-size: 23px;
	}
}
@media(min-width: 991px){
	.classroom___image-hidden{
		display: none;
	}
	.hidden-lg{
		display: none;
	}
}
@media(max-width: 991px){
	.header__menu nav ul li{
		padding: 15px 0px;
	}
	.header__menu nav ul li a{
		font-size: 14px !important;
		padding: 0px 10px !important;
	}
	.header__menu nav .nav__ul-login .register a{
		padding: 0px 15px !important;
	}
	.classroom{
    	padding: 30px 0px;
		background: url(../images/screen768_02.png) no-repeat center center;
		background-size: cover;
	}
	.classroom__text{
		text-align: center;
	}
	.classroom__text-title{
		margin: 20px 0px;
	}
	.classroom__text-desc .media-body p{
		font-size: 14px;
	}
	.classroom__text-desc{
		margin-bottom: 10px;
		text-align: left;
	}
	.benefit__content-item .media{
		min-height: 95px;
		max-height: 95px;
	}
	.benefit__content-item .media-heading{
		font-size: 15px;
	}
	.function__item{
		margin-bottom: 30px;
	}
	.course {
	    background-color: #0784c6;
	}
	.partner__content .owl-theme .owl-controls .owl-buttons div{
		left: -15px;
	}
	.partner__content .owl-theme .owl-controls .owl-buttons .owl-next{
		right: -15px;
	}
	.classroom___image{
		position: relative;
	}
	.classroom___image img {
	    position: relative;
	    z-index: 9;
	}
	.classroom___image:before{
		content: '';
		position: absolute;
		left: 14%;
    	top: 16%;
		width: 94px;
		height: 43px;
		background: url(../images/cloud-1.png) no-repeat;
	}
	.classroom___image:after{
		content: '';
		position: absolute;
		right: 4%;
    	top: 35%;
		width: 129px;
		height: 60px;
		background: url(../images/cloud-2.png) no-repeat;
	}
	.hidden-md{
		display: none;
	}
}
@media(max-width:767px){
	#header{
		display: none;
	}
	.header-mobile{
		display: block;
		position: relative;
	}
	.header__btn {
	    font-size: 20px;
	    color: #0381c4;
	    position: absolute;
	    height: 60px;
	    left: 0px;
	    line-height: 60px;
	    width: 45px;
	    top: 0;
	    text-align: center;
	}
	.header__mobile-logo{
		text-align: center;
	}

    .header__mobile-logo img{
        width: 110px;
        padding: 15px 0px;
    }
	.menu__account{
		position: absolute;
	    top: 0px;
	    right: 0px;
	    height: 60px;
	    line-height: 60px;
	    width: 45px;
	    text-align: center;
	}
	.menu__account a{
		display: block;
		color: #eb4335;
		font-size: 20px;
	}
	.classroom{
		padding: 30px 0px;
		background-size: cover;
	}
	.classroom__text-reg{
		text-align: center;
	}
	.classroom__text-title h2{
		font-size: 22px;
	}
	.classroom__text-title h4{
		font-size: 18px;
	}
	.mb45{
		margin-bottom: 25px;
	}
	.title{
		margin-bottom: 15px;
	}
	.title h3{
		font-size: 18px;
		line-height: 25px;
	}
	.title h3 br{
		display: none;
	}
	.function{
		padding: 20px 0px;
	}
	.course__title h3{
		font-size: 18px;
	}
	.course__title p{
		font-size: 15px;
	}
	section.gallery{
		padding-bottom: 0px;
	}
}
@media(max-width: 600px){
	.classroom___image:before{
		left: 5%
	}
	.classroom___image:after{
		right: 0;
	}
}